### Method

# FoundryGtk SourceView jump_to_iter

since: 1.1

#### Declaration [src]

    void
    foundry_source_view_jump_to_iter (
      FoundrySourceView* self,
      const GtkTextIter* iter,
      double within_margin,
      gboolean use_align,
      double xalign,
      double yalign
    )

#### Description [src]

The goal of this function is to be like `gtk_text_view_scroll_to_iter()` but without any of the scrolling animation. We use it to move to a position when animations would cause additional distractions.

Available since: 1.1

#### Parameters

`iter`

  Type: `GtkTextIter`

  No description available.

  The data is owned by the caller of the method.

`within_margin`

  Type: `double`

  No description available.

`use_align`

  Type: `gboolean`

  No description available.

`xalign`

  Type: `double`

  No description available.

`yalign`

  Type: `double`

  No description available.